RubyGems Navigation menu

groupdocs_parser_cloud 20.6

Ruby gem for communicating with the GroupDocs.Parser Cloud API

Versions:

  1. 20.6 - June 11, 2020 (34 ko)
  2. 19.11 - May 19, 2020 (34 ko)

Dépendances de Runtime (3):

  • addressable ~> 2.5.0, >= 2.5.0
  • faraday ~> 0.14.0
  • mimemagic ~> 0.3.2
  • Dépendances de Development (1):

  • minitest ~> 5.11, >= 5.11.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • GroupDocs

    Total de contrôle SHA 256:

    e1a5cebd1f9bc9175fe7dcf744cda43279e9fa66e94ae0a364cba64739f778d5

    Total de téléchargements 797

    Pour cette version 422

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.3

    Liens: